
```bash

docker run -d \
  --name registry \
  --restart always \
  --cpus="1" \
  --memory="512m" \
  --log-opt max-size=1m \
  --log-opt max-file=3 \
  -p 5000:5000 \
  -v /shumengya/docker/storage/registry:/var/lib/registry \
  -e TZ=Asia/Shanghai \
  -e REGISTRY_STORAGE_DELETE_ENABLED=true \
  registry:3.0.0

```

```bash

```

```

```